	/*
	Theme Name: Expositio Child
	Theme URI: http://wpshower.com/themes/expositio
	Author: WPShower / Jordan Oxborough
	Author URI: http://wpshower.com/
	Description: Expositio is a free portfolio-type WordPress theme for photographers and designers. The horizontal layout of the Expositio theme is perfect for displaying visual materials like photography or art works.
	Template: expositio
	Version: 1.0.0
	License: GNU General Public License v2 or later
	License URI: http://www.gnu.org/licenses/gpl-2.0.html
	Tags: white, light
	Text Domain: expositio-child
	
	This theme, like WordPress, is licensed under the GPL.
	Use it to make something cool, have fun, and share what you've learned with others.
	*/
	
	/*
	Font
	*/
	
	code,
	kbd,
	tt,
	var,
	samp,
	pre {
		font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
		font-size: 12px;
		font-size: 1.2rem;
		line-height: 18px;
		line-height: 1.8rem;
	}
	
	textarea {
		color: #222223;
		font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
		font-size: 12px;
		font-size: 1.2rem;
		font-weight: 400;
		line-height: 18px;
		line-height: 1.8rem;
	}
	
	body,
	button,
	input,
	select,
	textarea {
		font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
		font-size: 12px;
		font-size: 1.2rem;
		font-weight: 400;
		line-height: 18px;
		line-height: 1.8rem;
	}
	
	h1, h2, h3, h4, h5, h6 { 
		font-size: 12px;
		font-size: 1.2rem;
		line-height: 18px;
		line-height: 1.8rem;
	}

	.site-title {
		font-size: 12px;
		font-size: 1.2rem;
		font-weight: 600;
		line-height: 18px;
		line-height: 1.8rem;
	}
	
	.entry-title,
	.page-title {
		font-size: 12px;
		font-size: 1.2rem;
		font-weight: 600;
		line-height: 18px;
		line-height: 1.2rem;
	}
	
	strong, b {
		font-weight: 500;
	}
	
	/*
	Navigation
	*/
		
	.site-navigation > div > ul > li.menu-item-has-children.current-menu-item > a {
		font-style: italic;
		pointer-events: none;
		cursor: default;
	}

	.site-header {
		background: rgba(255,255,255,0);
	}
	
	.site-navigation li {
  	    padding: 2px 0 0 0;
    		padding: 0.2rem 0 0 0;
    		margin: 2px 0;
      		margin: 0.2rem 0;
		font-size: 12px;
		font-size: 1.2rem;
		line-height: 16px;
		line-height: 1.6rem;
	}
	
	.menu-toggle {
		font-family: 'Helvetica Neue', Helvetica, Arial, Serif;
		font-size: 12px;
		font-size: 1.2rem;
		line-height: 20px;
		line-height: 2.0rem;
	}
	
	#navigation-close {
		font-size: 12px;
		font-size: 1.2rem;
		line-height: 20px;
		line-height: 2.0rem;
	}
	
	.primary-navigation a {
    	padding: 2px 0 0 0;
    	padding: 0.2rem 0 0 0;
    	margin: 2px 0;
      	margin: 0.2rem 0;
  		font-size: 12px;
		font-size: 1.2rem;
		line-height: 16px;
		line-height: 1.6rem;
	}

	.current-menu-item > a {
		pointer-events: none;
		cursor: default;
		font-weight: 700;
		font-style: italic;
	}
		
	/*
	Mobile
	*/

	@media (max-width: 950px) {
		.primary-navigation a:hover {
			border-bottom: 0;
		}
	}	
		
	/*
	Desktop
	*/
		
	@media (min-width: 951px) {
		.site {
			padding: 40px 20px 40px 270px;
			padding: 4rem 2rem 4rem 27rem;
		}
	
		.site-header {
			width: 253px;
		}
		
		.site-footer {
			bottom: 10;
			padding: 0 20px 45px 30px;
			padding: 0 2rem 4.5rem 3rem;
		}
		
		body.single .hentry {
			width: 40%;
			padding-top: 4px;
		}
	
		body.page .hentry,
		.page-content {
			padding-top: 4px;
		}	

		.entry-content {
			padding-top: 80px;
			padding-top: 8rem;
		}

	/* Controls space between gallery image and caption*/

		.gallery-item img {
			margin-bottom: 5px;
			margin-bottom: 0.5rem;
		}

		a.image_link {
		margin-bottom: 5px;
		}	

	/* Controls Home / About pages */

		body.page.page-id-2 .hentry {
  		  	padding: 12px 0 0 50px;
  			padding: 1.2rem 0 0 5rem;
		}

		.page-id-333 {
  			width: 67.391304348%;
		}
	}

	/*
	Footer
	*/
	
	.site-footer {
		color: #222223;
	}